## language-support-as 6.06+20060530

=== debian/changelog ===
language-support-as (1:6.06+20060530) dapper; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 30 May 2006 09:45:46 +0000
