=== debian/control ===
Source: language-support-as
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: language-support-as
Architecture: all
Depends: openoffice.org-l10n-as-in
Recommends: language-pack-as
Description: metapackage for Assamese language support
 This metapackage depends on all packages that provide native language
 support for applications in Ubuntu (like spell
 checkers, dictionaries, OpenOffice and Mozilla locale packages,
 etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-as.
 .
 Language: Assamese
