=== debian/control ===
Source: language-support-as
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-support-as
Architecture: all
Depends: language-support-translations-as, language-support-fonts-as
Recommends: language-pack-as
Suggests: 
Description: metapackage for Assamese language support
 This metapackage depends on all packages that provide native language
 support for applications. (like spell checkers,
 dictionaries, OpenOffice and Mozilla locale packages, etc.).
 .
 If you also want your applications and the desktop to be translated,
 please additionally install language-pack-as.
 .
 Language: Assamese
