## language-support-as 9.10+20090909

=== debian/changelog ===
language-support-as (1:9.10+20090909) karmic; urgency=low

  * Initial Release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 10 Sep 2009 13:40:05 +0000
