=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: language-support-as
 Architecture: all
-Depends: language-support-translations-as, language-support-fonts-as
-Suggests: , language-pack-as
+Depends: language-support-fonts-as
+Suggests: language-pack-as
 Description: metapackage for Assamese language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
